RubyGems Navigation menu

moped 2.0.0.beta4

A MongoDB driver for Ruby.

Gemfile
          gem 'moped', '~> 2.0.0.beta4'
  
  
  
  
  
  
  

install
          gem install moped -v 2.0.0.beta4 --pre
  
  
  
  
  
  
  

Total downloads 1,373,072

For this version 16,216

Show all versions (46 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.2 - November 18, 2014 (45 KB)
  2. 2.0.1 - October 16, 2014 (45 KB)
  3. 2.0.0 - June 23, 2014 (44.5 KB)
  4. 2.0.0.rc2 - June 16, 2014 (44.5 KB)
  5. 2.0.0.rc1 - April 1, 2014 (44.5 KB)
Show all versions (46 total)